$(function() {
	$('.js-faq-toggle').on('click', function() {
		if ($(this).hasClass('is-active')) {
			$(this).removeClass('is-active')
			$(this)
				.parent()
				.find('.js-faq-box')
				.stop()
				.slideUp()
		} else {
			$('.js-faq-toggle').removeClass('is-active')
			$(this).addClass('is-active')

			$('.js-faq-box')
				.stop()
				.slideUp()
			$(this)
				.parent()
				.find('.js-faq-box')
				.stop()
				.slideDown()
		}
	})
})
